.cabecera {
    background-image: url(//media.utp.edu.co/img/optimized/banners/banners_mecanica2.jpg);
}

.menu-responsive {
    background: #0673B1;
}

.row_cabecera {
	background: #0673B1;
}

.contenido > dl dt, .contenido > dl dt a, .contenido h4, .noticia-contenido h4 {
	background-color: #0673B1;
    color: #fff;
    padding: 5px 0 5px 10px;
    border-radius: 5px;
}
.contenido td {
	padding: 5px;
}
.contenido table {
	/*border-bottom: 1px solid #000;*/
}
table {
	width: auto !important;;
}
@media (max-width: 800px) {
	.tab-facultad-res>tbody>tr {
		display: inline-grid;
	}
	table.tab-facultad-res {
		width: auto !important;
		text-align: center;
	}
	tr p {
		text-align: left;
		margin: 0 0 0 5px;
	}
}
@media (max-width: 500px) {
     table {
       display: block;
       overflow-x: auto;
     }
	
}